body {
    background: linear-gradient(135deg, rgba(2,255,231,1) 0%, rgba(9,58,214,1) 79%);
}

.login-form {
    display: flex;
    flex-direction: column;
    align-items: center;
    height: 100vh;  
    justify-content: center;
}

.login-header {
    align-items: center;
    display: flex;
    flex-direction: column;
    justify-content: center;
    margin-bottom: 50px;
}

.login-header img {
    width: 130px;
}

.login-header h1 {
    color: #333;
    font-size: 1.5em;
    text-shadow: 2px 2px #fff;
}

.login-header h2 {
    color: #333;
    font-size: 1em;
    text-shadow: 2px 2px #fff;
    margin-top: 1em;
}

.login-input {
    border: 2px solid #333;
    border-radius: 8px;
    color: #333;
    font-size: 1em;
    margin-bottom: 15px;
    width: 100%;
    max-width: 360px;
    outline: none;
    padding: 15px;
}

.login-btn {
    background-color: #ee665c;
    border-radius: 8px;
    color: #fff;
    padding: 15px;
    cursor: pointer;
    font-size: 1em;
    width: 100%;
    max-width: 360px;
}

.login-btn:disabled {
    background-color: #eee;
    color: #aaa;
    cursor: auto;
}

.login-btn:hover {
    background-color: #ff746b;
}
